
#wb_header { height: 93px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 959px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 75px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #FFFFFF url("../gallery_gen/ad055bb534b60bb66cd91992ef1c08a3.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/7cda175c826d0f9692ce560c4019f964.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1127px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1078px; overflow: visible; min-height: 1127px; }
#wb_element_instance85 { top: 23px; left: 399px; min-width: 801px; width: 801px; min-height: 54px; height: 54px; display: block; z-index: 307; }
#wb_element_instance85 > ul { display: block; }
#wb_element_instance85 ul { background: transparent none no-repeat center top; border: 0px none #000000; }
#wb_element_instance85, #wb_element_instance85 ul { text-align: right; }
#wb_element_instance85 ul ul { background: #f0f0f0 none repeat left top; }
#wb_element_instance85 li { margin: 0px 0px 0px 0px; }
#wb_element_instance85 li a { text-transform: uppercase; border: 0px none #000000; padding: 19px 30px 19px 30px; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #15156b; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance85 li.over > a, #wb_element_instance85 li:focus > a { border: 0px none #000000; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #9552c4; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance85 li.active > a { border: 0px none #000000; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #9552c4; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance85:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance85:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance85:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance86 { top: 10px; left: 0px; min-width: 210px; width: 210px; min-height: 84px; height: 84px; display: block; z-index: 108; overflow: hidden; }
#wb_element_instance86 img { width: 210px; height: 80px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance87 { top: 12px; left: 211px; min-width: 195px; width: 195px; min-height: 76px; height: 76px; display: block; z-index: 109; overflow: hidden; }
#wb_element_instance87 img { width: 190px; height: 80px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance88 { top: 670px; left: 127px; min-width: 279px; width: 279px; min-height: 84px; height: 84px; display: block; z-index: 21; }
#wb_element_instance89 { top: 801px; left: 127px; min-width: 279px; width: 279px; min-height: 24px; height: 24px; display: block; z-index: 22; }
#wb_element_instance90 { top: 670px; left: 455px; min-width: 270px; width: 270px; min-height: 43px; height: 43px; display: block; z-index: 24; }
#wb_element_instance91 { top: 714px; left: 455px; min-width: 270px; width: 270px; min-height: 44px; height: 44px; display: block; z-index: 25; }
#wb_element_instance92 { top: 590px; left: 107px; min-width: 320px; width: 320px; min-height: 270px; height: 270px; display: block; z-index: 19; }
#wb_element_instance92 > .wb_shp { background: #D611A1 none repeat scroll left top; border: #000000 solid 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 320px; height: 270px; }
#wb_element_instance93 { top: 590px; left: 435px; min-width: 320px; width: 320px; min-height: 270px; height: 270px; display: block; z-index: 18; }
#wb_element_instance93 > .wb_shp { background: #00C1CF none repeat scroll left top; border: #000000 solid 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 320px; height: 270px; }
#wb_element_instance94 { top: 620px; left: 455px; min-width: 180px; width: 180px; min-height: 36px; height: 36px; display: block; z-index: 26; }
#wb_element_instance95 { top: 10px; left: 271px; min-width: 720px; width: 720px; min-height: 41px; height: 41px; display: block; z-index: 35; }
#wb_element_instance96 { top: 60px; left: 117px; min-width: 953px; width: 953px; min-height: 521px; height: 521px; display: block; z-index: 36; }
#wb_element_instance96 > .wb_shp { background: #000000 none repeat scroll left top; border: #333333 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 953px; height: 521px; }
#wb_element_instance97 { top: 60px; left: 117px; min-width: 953px; width: 953px; min-height: 521px; height: 521px; display: block; z-index: 37; background: transparent; touch-action: manipulation; }
#wb_element_instance98 { top: 620px; left: 127px; min-width: 269px; width: 269px; min-height: 36px; height: 36px; display: block; z-index: 33; }
#wb_element_instance99 { top: 590px; left: 760px; min-width: 320px; width: 320px; min-height: 269px; height: 269px; display: block; z-index: 20; }
#wb_element_instance99 > .wb_shp { background: #D611A1 none repeat scroll left top; border: #000000 solid 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 320px; height: 269px; }
#wb_element_instance100 { top: 620px; left: 780px; min-width: 228px; width: 228px; min-height: 36px; height: 36px; display: block; z-index: 34; }
#wb_element_instance101 { top: 670px; left: 780px; min-width: 268px; width: 268px; min-height: 84px; height: 84px; display: block; z-index: 27; }
#wb_element_instance102 { top: 781px; left: 780px; min-width: 268px; width: 268px; min-height: 24px; height: 24px; display: block; z-index: 28; }
#wb_element_instance103 { top: 28px; left: 127px; min-width: 329px; width: 329px; min-height: 24px; height: 24px; display: block; z-index: 38; }
#wb_element_instance104 { top: 880px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance105 { top: 72px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance89 p:last-child { margin-bottom: 0; }
#wb_element_instance90 p:last-child { margin-bottom: 0; }
#wb_element_instance91 p:last-child { margin-bottom: 0; }
#wb_element_instance94 p:last-child { margin-bottom: 0; }
#wb_element_instance95 p:last-child { margin-bottom: 0; }
#wb_element_instance98 p:last-child { margin-bottom: 0; }
#wb_element_instance100 p:last-child { margin-bottom: 0; }
#wb_element_instance101 p:last-child { margin-bottom: 0; }
#wb_element_instance102 p:last-child { margin-bottom: 0; }
#wb_element_instance103 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
